body.front h1#page-title { 
display:none; 	
}
#block-block-1 {
  color: #fff;
  margin: 0 0;
}
#block-block2 {
  color: #545f6e;
  margin: 0 0;
  background-color: #cce3f5;
  margin-top: 20px;
}
#block-block-1 {
  margin: 0;
  background-color: #f5952f;
}
#block-block-1 img {
  padding-right: 0;
}

#block-block-1 .blockcontent {
  font-family: Open Sans,sans-serif;
  font-size: 26px;
  font-weight:bold;
  padding: 13px 10px 13px 10px;
}
#block-block2 .blockcontent {
  font-family: Open Sans,sans-serif;
  font-size: 18px;
  font-weight:bold;
  font-style:italic;
  padding: 13px 10px 13px 10px;
}
#block-block2 .office-text {
  font-family: Open Sans,sans-serif;
  font-size: 14px;
  font-style:normal;
  font-weight:normal;
  padding: 13px 0px 13px 0px;
}
.homethirds {
  float: left;
  width: 25%;
}
.homethirds > img {
  display: block;
  margin: 0 auto 10px;
}

#block-block-1 .blockcontent > span {
  font-size: 13px;
}

#block-block-3 {
  color: #53565A;
  font-family: Open Sans,sans-serif;
  font-size: 15px;
  line-height: 1.4em;
  margin: 20px 0 20px;
}

#block-block-3 span {
  font-weight: bold;
}

#block-block-3 a {
  color: #53565A;
}
#block-block2 .blockcontent > a {
  color: #fff;
}

#block-block2 .blockcontent > a:hover, #block-block-3 a:hover {
  color: #999;
}
#block-block-4 {
  margin: 10px 0 0;
}

#block-block-12 { 
  margin:20px 0 0 0; 
}
#block-block-12 .blockcontent { 
  padding:0; 
  }